$tools = Split-Path $MyInvocation.MyCommand.Definition

. $tools\helper.ps1

$packageArgs = @{
  PackageName     = 'phpstorm'
  FileType        = 'exe'
  Silent          = "/S /CONFIG=$tools\silent.config"
  ChecksumType    = 'sha256'
  Checksum        = '0afe0211449a31557d3a73807257c3fcf24dfa360c5c738b2bcbdd2ec9b2d786'
  Url             = 'https://download.jetbrains.com/webide/PhpStorm-2020.2.3.exe'
}
Install-ChocolateyPackage @packageArgs
